@import url(https://fonts.googleapis.com/css?family=Montserrat);
.error-msg{
    color:crimson;
    text-align:center;
} 
.page-content{
    min-height:1037px;
    font-family: open sans, arial, verdana;
    
}
/* * {margin: 0; padding: 0;} */
body {
    font-family: montserrat, arial, verdana;
    background-color: #ffffff !important;
    /* background: url(/images/bg3.jpg); */
    background-size: 1948px !important;
    background-repeat: no-repeat;
}
.navbar-nav .dropdown, .nav-search, .nav-special{
    display:none !important;
}
.navbar{
    z-index:1200;
}
#msform {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.header-fluid{
    height:144px;
    box-shadow:none;
}
#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: none;
    /* padding: 20px 30px; */
    box-sizing: border-box;
    width: 100%;
    /*stacking fieldsets above each other*/
    position: relative;
}

/*inputs*/
#msform input {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    /* width: 100%; */
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 16px;
}
#msform select{
    margin-bottom: 10px;
}
/*buttons*/
#msform .action-button {
    width: 150px;
    background: #28BC32;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 15px 5px;
    margin: 34px 40px 10px 5px;
    float: right;
    box-shadow: 1px 1px 3px 0px #363636;
    font-family:arial,helvetica,sans-serif !important;
    font-size: 18px;
    font-weight:400;
}
#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.ff-title {
    font-size: 19px;
    color: #F15A24;
    margin-bottom: 20px;
    text-align: left;
}
.set-1 .input-wrap{
    margin:0 30px;
}
.set-2 {
    padding: 0px 25px;
}
.set-2 > .ff-title, .set-4 > .ff-title{
    font-size:29px;
}
.set-2 .ff-title{
    font-weight:600;
}
.set-2 input, .set-2 select{
    float:left;
    height:50px;
}

/*progressbar*/
#progressbar {
    overflow: hidden;
    /*CSS counters to number the steps*/
    display:flex;
    justify-content: center;
    margin: 25px auto 25px;
}

#progressbar > div {
    list-style-type: none;
    color: #b5b5b5;
    font-size: 15px;
    position: relative;
    padding: 7px 10px;
    cursor: pointer;
    /* --dynamic-color:#F15A24; */
    border:2px solid #b5b5b5;
    border-right:none;
    border-left:none;
    width:20%;
}

#progressbar > div:last-child{
    border-right:2px solid #b5b5b5;
}
#progressbar > div:first-child{
    border-left:2px solid #b5b5b5;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/

#progressbar > div.active {
    color: #FFFFFF;
    background-color:#F15A24;
    border-color: #F15A24;
    z-index:5;
}
#progressbar > div.active:after {
    border-color:inherit;
    background-color: inherit;
}

#progressbar > div:after {
    content: ""; 
    position: absolute;
    border: solid;
    border-color:inherit;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 12px;
    vertical-align: middle;
    background-color: #FFFFFF;
    transform: rotate(-45deg);
    right: -14px;
    top: 4px;
    z-index:10;
}

#progressbar > div:last-child:after {
    display: none;
}
.prog-text{
    font-weight:bold;
    width:140px;
}
.step2-img{
    max-width:250px;
    padding:10px;
}
.map-wrap{
    margin:45px 5px 40px 5px;
}

.veh-type-text{
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    background-color: rgb(240, 234, 234);
    padding:5px 10px;
    border: 2px solid #f26721bd;
    position: absolute;
    top:40%;
    left:50%;
    transform:translateX(-50%) translateY(-50%);
    white-space: nowrap;
}
.input-group{
    display:flex;
    justify-content: space-between;
    margin-top:-20px;
}
.input-group4{
    margin-top:0px;
}
.btn-wrap input{
    visibility:hidden;
}
.input-group1 .btn-wrap{
    width:49%;
    display:flex;
    flex-direction:column;
}
.input-group1 .btn-wrap input:checked + label {
    background-color: #F15A24;
    color: #FFF;
    z-index: 1;
}
.input-group1 .btn-wrap label{
    border:#B1B1B1 solid 1px;
    padding: 10px 0px;
    width: 100%;
    font-weight: normal;
    cursor: pointer;
}
.input-group2>div{
    display:flex; 
    width:49%;
}
.input-group2>div .btn-wrap div{
    background-size: cover;
    height:66px;
    margin-right:auto;
    margin-left:auto;
    margin-bottom: 5px;
}
.input-group2 .btn-wrap img{
    margin: 0 auto 10px;
    
}
.input-group2 .btn-wrap{
    display:flex;
    flex-direction: column;
    width: 33%;
    cursor: pointer;
}
.input-group2 div:nth-child(1) .btn-wrap:nth-child(1) img{
    width:32%;
}
.input-group2 div:nth-child(1) .btn-wrap:nth-child(2) img{
    width:35%;
}.input-group2 div:nth-child(1) .btn-wrap:nth-child(3) img{
    width:50%;
}.input-group2 div:nth-child(2) .btn-wrap:nth-child(1) img{
    width:37%;
}.input-group2 div:nth-child(2) .btn-wrap:nth-child(2) img{
    width:44%;
}.input-group2 div:nth-child(2) .btn-wrap:nth-child(3) img{
    width:55%;
}
.input-active{
    filter: invert(49%) sepia(80%) saturate(3488%) hue-rotate(346deg) brightness(96%) contrast(96%);
}
.input-group2>div .btn-wrap label{
    width:100%;
    cursor: pointer;
}
.input-group2>div .btn-wrap input:checked + label {
    color: #F15A24;
    z-index: 1;
}
.input-group3 input{
    width: 85% !important;
    background-color: white !important;
    background-size: 23px 23px !important;
    background: url(/images/calendar.png);
    background-position:98%;
    background-repeat: no-repeat; 
}
.input-group4 select{
    width:85% !important;
}
.input-group5{
    flex-direction:column;
    margin-top:25px;
}
.input-group5 > div {
    width:70%;
    margin:0 auto;
    display:flex;
    justify-content:space-between;
}
.input-group5 input, .input-group5 select{
    width:70%;
}
.form2-veh-warp{
    margin-top:17px; 
    display:flex;
    justify-content: space-around;
}
#form-map{
    margin:auto;
    width:100%;
    height:400px;
}
.control-label{
    float:left;
}

.results-wrap{
    margin-top:20px;
    width:100%;
    margin-left:0px;
    margin-right:0px;
}
.step2-button{
    font-family: arial,helvetica,sans-serif !important;
    border-radius: 3px !important;
    background-color: #28bc32 !important;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.55);
    border: solid 2px #28bc32 !important;
    color:white !important;
    padding: 6px !important;
    width: 110px !important;
    margin: auto;
    font-size: 18px !important;
}
.step2-button:hover, .button-active{
    border: solid #F47623 2px !important;
    background-color: #F47623 !important;
}
.second-next{
    float:left;
}

.veh-list-wrap{
    display:flex;
    flex-direction:column;
}
.veh-wrap{
    margin-bottom:0px; 
    padding-bottom:0px; 
    padding-top:0px; 
    border-right:none; 
    border:grey solid 1px;
}

/* step3 side bar */
.step3-side{
    padding-left:0;
}
.refine-title, .refine-title-hide{
    margin:0;
    text-align:center;
    color:#FFFFFF;
    background-color:#218a21;
    padding: 11px 0;
    font-size:18px;
}
.upd-search-wrap{
    padding:10px;
    border: 1px solid grey;
}
.upd-search-wrap label{
    display:block;
    text-align: left;
    font-size:13px;
}
.upd-search-wrap .checkbox label{
    float:left;
    height: 15px;
}

.datepicker-wrap-fix input{
    padding:5px;
    text-align: center;
    font-size: 14px;
}
.datepicker-pu, .datepicker-pu-str, .lic-left, .category-field{
    padding: 0px 3px 0px 15px !important;
}
.category-field select{
    font-size: 13px;
    padding: 6px 0px 6px 12px;
}
.datepicker-do, .datepicker-do-str, .lic-right, .auto-field{
    padding: 0px 15px 0px 3px !important;
}
.datepicker-pu-str, .datepicker-do-str {
    font-weight:700;
}
.step3-lic-wrap label{
    border: #B1B1B1 solid 1px;
    padding: 7px 0px;
    width: 100%;
    font-weight: normal;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-weight: 500;
    border-radius: 5px;
}
.step3-lic-wrap input{
    display:none;
}
.step3-lic-wrap .btn-wrap input:checked + label{
    background-color: #218a21;
    color: #FFFFFF;
}
#SERPUDATE, #SERDODATE{
    font-size: 13px !important;
    color: #464646 !important;
    font-weight: 600 !important;
    border-radius: 5px !important;
    padding: 0px !important;
}
.upd-search{
    color:white !important;
    width:100%;
    background-color:#218a21;
    font-size:16px;
    font-weight:bold;
}
.upd-search:hover, .upd-search:focus{
    color:black;
    background:#2ba72b;
}
.submit{
    width: 300px !important;
    padding: 15px 15px!important;
    float:none !important;
    margin-top:20px !important;
}
.special_cost{
    font-size: 24px !important;
    margin: 5px 0px 0px 0px;
}
.original_cost{
    font-size:13px;
}
.set-4 .error_msg h5{
    color:#D8000C;
    margin-bottom:5px;
}
.set-4 .error_active{
    border:1px solid #D8000C !important;
}
.set-4-sub{
    color:#464646; 
    text-align:center; 
    margin-bottom:40px;
    font-weight: 600;
}

.refine-title-hide{
    display:none;
}
.refine-title{
    display:block;
}

@media(max-width:991px){
    .results-wrap{
        display:flex;
        flex-direction:column;
        margin-top:0px !important;
    }
    .step3-side{
        width:100%;
        padding:0px 15px !important;
        margin-bottom:10px;
    }
    .step3-left{
        width:100%;
    }
    .refine-title-hide{
        display:block;
    }
    .refine-title{
        display:none;
    }
    .upd-search-wrap{
        display:none;
    }
    #msform {
        width: 100%;
    }  
    .container{
        width:90% !important;
    }
    .veh-type-text{
        font-size:20px !important;
    }
    .input-group2{
        flex-direction: column;
    }
    .input-group2>div{
        width:100% !important;
    }
    #progressbar {
        width:100%;
    }
    #progressbar div span {
        display:none;
    }
    
}
@media(max-width:820px){
    .input-group5 > div{
        width:80%;
    }
}
@media(max-width:767px){
    .container{
        width:100% !important;
    }
    .header-fluid{
        height:115px;
    }
    .input-group2, .input-group3, .input-group4{
        flex-direction: column;
    }
    .input-group2>div{
        width:100% !important;
    }
    .first-next, .second-next{
        width:100% !important;
        font-size: 19px !important;
        padding: 10px 15px !important;
        margin-right:0px !important;
        margin-left:0px !important;
    }
    .map-3{
        padding:0;
    }
    .btn-wrap{
        height: auto !important;
    }
    .second-next{
        margin-top:5px !important;
    }
    .map-wrap{
        display:flex;
        flex-direction: column-reverse;
    }
    .input-group3 input{
        width:100% !important;
    }
    .input-group4{
        margin-top: 0px;
        border-top: 1px solid rgb(169,169,169);
        margin-top: 25px;
    }
    .input-group4 select{
        width:100% !important;
    }
    .btn-wrap{
        height:100px;
    }
    .price-wrap{
        height:30px;
    }
    .set-2 {
        padding: 0px;
    }
    .input-group2 div:nth-child(1) .btn-wrap:nth-child(1) img{
        width:21%;
    }
    .input-group2 div:nth-child(1) .btn-wrap:nth-child(2) img{
        width:23%;
    }.input-group2 div:nth-child(1) .btn-wrap:nth-child(3) img{
        width:33%;
    }.input-group2 div:nth-child(2) .btn-wrap:nth-child(1) img{
        width:23%;
    }.input-group2 div:nth-child(2) .btn-wrap:nth-child(2) img{
        width:29%;
    }.input-group2 div:nth-child(2) .btn-wrap:nth-child(3) img{
        width:34%;
    }
    
    .input-group5 > div{
        flex-direction:column;
    }
    .input-group5 input, .input-group5 select{
        margin:0 auto;
        text-align:center;
        text-align-last: center;
        text-align: -webkit-center;
    }
    .input-group5 h2{
        text-align: center;
    }
    .set-4-sub{
        margin-bottom:0;
    }
}

@media(max-width:676px){
    
    .owl-nav{
        /* width:250px; */
        margin:0 auto;
    }
    .input-group5 input, .input-group5 select{
        width:100%;
    }
    .input-group5 > div{
        width:75%;
    }
    .veh-ff-title{
        margin: 0 auto !important;
    }
    #progressbar > div {
        min-width:100px;
        font-size:11px;
        height:39px;
        line-height:22px;
        padding:7px 0px;
    }
    #progressbar > div:after {
        transform: rotateY(-45deg) rotateZ(-45deg);
    }
}
@media(max-width:530px){
    #progressbar {
        justify-content:center;
        width:100vw;
        margin-left:-30px;
    }
    #progressbar > div {
        min-width: 75px;
    }
    .prog-m-text{
        z-index:999;
        font-weight:500;
        position:relative;
    } 
    #progressbar > div:not(:first-child) > div {
        margin-right:-20px;
    }
    .set-2 > .ff-title, .set-4 > .ff-title{
        font-size:19px;
    }
}
@media(max-width:500px){
    #progressbar > div.active:after{
        z-index:-1;
    }
    .input-group1{
        flex-direction: column;
    }
    .input-group1 .btn-wrap{
        width:100% !important;
        height:63px;
    }
    .submit{
        margin:34px 0px !important;
        width:100% !important;
        font-size: 24px !important;
    }
    #msform input{
        font-size:15px !important;
    }
    .set-4 .error_msg{
        margin-left:0;
    }
    .input-group2 div:nth-child(1) .btn-wrap:nth-child(1) img{
        width:32%;
    }
    .input-group2 div:nth-child(1) .btn-wrap:nth-child(2) img{
        width:35%;
    }.input-group2 div:nth-child(1) .btn-wrap:nth-child(3) img{
        width:50%;
    }.input-group2 div:nth-child(2) .btn-wrap:nth-child(1) img{
        width:37%;
    }.input-group2 div:nth-child(2) .btn-wrap:nth-child(2) img{
        width:44%;
    }.input-group2 div:nth-child(2) .btn-wrap:nth-child(3) img{
        width:55%;
    }
    .input-group5 > div{
        width:100%;
    }
}

@media(max-width:400px){
    .prog-text{
        font-size:12px;
    }
    #progressbar > div {
        min-width:62px;   
    }
    .set-1 .input-wrap{
        margin:0;
    }
}
.olark-launch-button{
    /* display:none !important; */
}
#hbl-live-chat-wrapper{
    /* display:none !important; */
}
.orderlinks {
    font-size:15px; 
    font-weight:bold;  
    padding-top: 5px;
    margin:0px;
    width:100%;
    display:flex;
    flex-flow: row wrap;
    align-items:center;
    justify-content:left;
}
.orderlinks-hide{
    display:none;
}
.orderlinks-column{
    display:flex; 
    flex-direction:column; 
    text-align:center;
    border-right:1px solid #218a21;
    border-bottom:1px solid #218a21;
    border-left:1px solid #218a21;
}
.orderlinks-column a{
    padding: 6px;
    font-size: 20px;
    text-decoration: none;
}
.orderlinks-button{
    margin-top: 10px;
    width: 100%;
    background-color: lightgrey;
    text-align: center;
    font-size: 20px;
    border:1px solid black;
    font-style:italic;
}
@media screen and (min-width: 990px) {
    .orderlinks-column{
        display:none;
    }
}
@media(max-width: 990px){
    .orderlinks{
        display:none;
    }
    .orderlinks-hide{
        display:block;
    }   
    .orderactive:link{
        background-color:white;
        color: #FF8F2E;
        margin: 5px 5px 5px 5px;
    }
    .orderlinks-button{
        margin-top: 10px;
        width: 100%;
        background-color:#218a21;
        text-align: center;
        font-size: 16px;
        padding:7px;
        border:none;
        color:white;
        font-weight:bold;
        font-style: normal;
    }
}
.orderlinks-column a:hover{
    background-color:lightgrey;
}
.orderlinks>* {
    margin:2px 3px;
}

.orderlinks a {
    padding: 5px 9px 5px 9px;
    border-radius: 6px;
    font-size:14px; 
    text-decoration: none;
    background-color: rgba(211,211,211,0.5);
    color:#626262;
    font-weight: bold;
    border: solid 1px #D8D8D8;
}
.orderactive {
    background-color: #218a21 !important;
    color:white !important;
}
.orderlinks a:hover {
    color : #1e7e1e;
    border:2px solid #1e7e1e;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.orderlinks span{
    margin-right:4px;
    padding:10px 5px 10px 0px;
    font-size:17px; 
}